/* stylesheet for the navigational tabs */
#nav {
	padding: 4px 3px 2px; 
	margin: 0;
	list-style: none;
	text-align: right;
	}
#nav li {display: inline; padding: 2px 1px; }
#nav li a {
	padding: 4px 10px 0px 0px; 
	margin-right: -1px;
	text-decoration: none;
  	color: #336699;
 	background: url(imagery/br.gif) bottom right no-repeat; /* Rounds the bottom right corner with graphic */
	}
#nav li a span {
	padding-top:4px;
	padding-left:10px;
	padding-bottom: 5px;
	background: url(imagery/bl.gif) bottom left no-repeat; /* Rounds the bottom left corner with graphic */
}
#nav li a:hover, #selected a:link, #selected a:visited {
	color: #FF9900; 
	background: url(imagery/bro.gif) bottom right no-repeat;
	}
#nav li a:hover span, #selected a:link span, #selected a:visited span {
background: url(imagery/blo.gif) bottom left no-repeat;} /* Sets the 'selected' link to orange' */
/* Firefox fix that spaces the tab outline from the tab text; IE6 reads the padding-bottom  in the span below */
html>body #nav li a{ padding-bottom: 5px; }
/* end Firefox fix */